<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9205b0412d90f0e3aae821220e21c4f">
  <dict>
    <!--2023-09-11 15:12:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:49:06.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-13 20:28:10.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-09-11 17:19:33.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
